Page MenuHomePhabricator

In Special:DisableOATHForUser, Username field should not take empty value
Closed, ResolvedPublic

Description

Solution

Add required key in user array of includes/special/SpecialDisableOATHForUser.php

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptFeb 18 2019, 11:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Reedy renamed this task from [Extension:OATHAuth] In Special:DisableOATHForUser, Username field shold not take empty value to [Extension:OATHAuth] In Special:DisableOATHForUser, Username field should not take empty value.Feb 18 2019, 11:59 AM
Asrija1 claimed this task.Feb 23 2019, 5:20 AM
Reedy renamed this task from [Extension:OATHAuth] In Special:DisableOATHForUser, Username field should not take empty value to In Special:DisableOATHForUser, Username field should not take empty value.Jun 19 2019, 12:43 PM
Reedy added a project: good first task.
Jayprakash12345 added a subscriber: Asrija1.

Change 517853 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/OATHAuth@master] Added required key in Username field of Special:DisableOATHForUser

https://gerrit.wikimedia.org/r/517853

Change 517853 merged by jenkins-bot:
[mediawiki/extensions/OATHAuth@master] Added required key in Username field of Special:DisableOATHForUser

https://gerrit.wikimedia.org/r/517853

Jayprakash12345 closed this task as Resolved.Jun 23 2019, 3:06 AM